{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "SecretKey": "L1O2G3I4Q5C6U7B8E9",
  "Smtp": {
    "Host": "email-smtp.us-east-1.amazonaws.com",
    "Port": "587",
    "Username": "AKIAXJP7V4S65HPQ6KHV",
    "Password": "BKINg2gbm88TuqH4owBleQRZmESoAJ+41TwXXXNQcu19"
  },
  "S3": {
    "AccessKey": "AKIAXJP7V4S65NGR7LDM",
    "SecretKey": "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"
  }
}